Pular para o conteúdo
Ver todas as ameaças

CVE-2018-16763

Alvo: Não informado

Descrição

FUEL CMS 1.4.1 allows PHP Code Evaluation via the pages/select/ filter parameter or the preview/ data parameter. This can lead to Pre-Auth Remote Code Execution.

Software
Não informado
Tipo Software
Core
CVE
CVE-2018-16763
Tags
Nâo informado
Data de publicação
09/09/2018
Última atualização
11/03/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress